@media screen
{
body
{
   position:absolute;
   width:100%;
   height:100%;
   margin-top:0em;
   margin-bottom:0em;
   margin-left:0em;
   margin-right:0em;
   background-color:#000000;
}

article
{
   position:inherit;
   padding:1em;
   background-color:#ffffff;
   color:#000000;
   /*
   left:10em;
   height:100%;
   */
   left:calc(50% - 22.5em);
   max-width:45em;
   width:calc(100% - 2em);
   height:calc(100% - 2em);
   overflow:auto;
   clear:both;
}

h1
{
   text-align:center;
}
}

@media screen and (max-width:800px)
{
article
{
   position:inherit;
   padding:1em;
   background-color:#ffffff;
   color:#000000;
   /*
   height:100%;
   */
   left:0em;
   max-width:45em;
   width:calc(100% - 2em);
   height:calc(100% - 2em);
   overflow:auto;
   clear:both;
}
}
